@font-face {
	font-family: 'NimbusSanD';
	src: url('../fonts/27202_NimbusSanD.ttf') format('truetype');
}

/*login page*/
.login-box-left{background-position: center center;/*display: inline-block;*/}
.login-box-right{/*background:#fafafa;padding:100px 8%;*/padding: 50px !important;margin: auto;}
.login-logo{width: 150px;margin: auto;}
.login-brand{text-align: center;font-size: 16px;padding:10px;font-weight: 500; color:#afafaf;}
.login-icon{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    background:#fff;
    box-shadow: .125rem .125rem .25rem rgba(0,0,0,.075);
    padding: 15px;
}
.login-head{
    text-align: center;
    font-size: 18px;
    padding:10px;
    font-weight: 500;
    color:#5e5e5e;
}
.login-box-right .form-control{
    border:0px solid #fff;
    box-shadow: .125rem .125rem .25rem rgba(0,0,0,.075);
    font-size: 14px;
    height: 40px;
    
}
/*login page*/
/* dashboard */
.side-nav{width:260px;}
.main-content, .main-content-full-width{padding:30px 30px 30px 30px;}
.main-content{ padding-left:285px;}
.side-nav-logo-dark{padding:30px 20px 20px 0px;}
.side-nav-navigation ul li a span{padding-left:10px;padding-top:8px;}
.head-user{
    float: right;
    font-size: 14px;
    padding-left:20px;
    margin-left: 10px;
    position: relative;
    
}
.head-user::before{
    background: #6e6e6e;
    float: left;
	text-align:left;
    content: "";
    position: absolute;
    width: 2px;
    height: 15px;
    right: 100%;
    top:18px;
}

.dash-box{
    padding:20px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.dash-box .table{
    font-size: 12px;
}


.dash-box .nav-link{
    font-size: 13px;
}
.dash-box .nav-link.active{
    margin-top:-10px;
}
.dash-box .nav-link.active .arrow-down-tab{
    height: 35px;
}
.dash-box .form-row label{
    font-size:12px;
}

@media (max-width: 992px) {
    .hide-gt-sm{
        display: inline-block;
    }
    .hide-sm{
        display: none;
    }
    .side-nav{
        display: none;
        position: fixed;
        top:0;
        left:0;
        z-index: 99;
        max-height: 100vh;
        overflow-y:auto;
    }
    .btn-close-side-nav{
        width:30px;
        height:30px;
        border:1px solid #fff;
        border-radius:50%;
        display: inline-block;
        position: absolute;
        top:60px;
        right: 5px;
        text-align: center;
        padding-top:2px;
        color:#fff;
    }
    .side-nav-backdrop{
        width: 100%;
        height: 100%;
        position: fixed;
        z-index: 98;
        display: none;
        background: rgba(0,0,0,.5);
    }
    .main-content{
        width: 100%;
        padding-left:30px;
    }
}

@media (max-width: 768px) {
    .login-box-left{
        display: none;
    }
}

@media (max-width: 576px) {
   
}

@media (max-width: 425px) {
    
}


/**/
.break-word{word-wrap:break-word;}
.side-nav-navigation ul.sub-ul li.active a{color:black;}
#remaining{color: red }

#preview_message{font-size: 14px;}
.pointer{cursor: pointer;}
.text-xsmall{font-size: 11px;}
a[href="https://froala.com/wysiwyg-editor"], a[href="https://www.froala.com/wysiwyg-editor?k=u"] {
    display: none !important;
    position: absolute;
    top: -99999999px;
}


/* DataTables Overrides */

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: transparent;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50,50,50,.5);
}

/*********added by rakhi************/
label.control-label {
    font-weight: bold;
    font-size: 14px;
}
.dash-box {
    font-size: 14px;
}
.icon_wraper {
	width: 65%;
}
.btn.btn-success {
    color: #fff !important;
}
.fa-trash-o {
    color: red;
}
/*.fa { 
	font-size: 1.5em !important;
}*/
.table-responsive {
    padding-top: 10px;
}
.dataTables_info {
    border-top: 1px solid #dedede;
    padding-top: 10px;
}
.dataTables_info, .dataTables_paginate {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 13px;
}
.dataTables_paginate .paginate_button {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    font-size: 13px;
    margin-right: .25rem!important;
}
.paginate_button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.dataTables_paginate .paginate_button {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    font-size: 13px;
    margin-right: .25rem!important;
}
.dataTables_wrapper {
    font-size: 13px;
}
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
    margin-top: 1px;
    margin-left: 50px;
}
.dataTables_wrapper input, .dataTables_wrapper select {
    height: 38px;
    margin-left: 5px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.dataTables_paginate .paginate_button.current {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.dataTables_length select {
    max-width: 67px;
}
/****modal styles****/
.modal {
    font-size: 13px;
	overflow-y: auto;
}
.modal .modal-header {
    display: block;
	background-color: transparent;
    color: #fff;
}
.close, .close:hover{
	color: #fff;
	opacity: 1;
}
select {
    padding: 10px;
    border-radius: 4px;
    width: 100%;
    border: solid 1px #ccc;
}

/****form builder css****/
.panel-default .panel-body {
    background: #fff;
    box-shadow: 0.125rem 0.125rem 0.25rem rgba(0,0,0,.075);
}
.panel-body {
    padding: 30px 30px;
}
.panel-default .patientdet {
    background: #f5f5f5;
    padding-bottom: 10px;
    color: #fff;
}
.patientdet {
    padding: 10px 0px 45px 0px;
}
.move {
    border: solid 1px #ccc;
    background: rgb(84, 115, 146);
    padding: 10px;
    color: #fff;
}
.sec-remove {
    color: #fff;
    padding: 5px;
	border-radius: 2px;
	text-decoration: none;
}
.sec-remove:hover{
	color:#ccc;
}
/*.sec-remove i{
	float: right;
}
.move i{
	padding-right: 10px;
}*/
.fieldset {
    border: 1px solid #ccc;
    margin: 30px 0;
}
ul.fixedfields {
    padding: 30px 30px 0px 30px;
}
li.field, .fixedfields li {
    list-style: none;
    padding: 10px;
}
.outer_div.row {
    width: 100%;
    font-size: 16px;
    font-family: 'NimbusSanD' !important;
}
ul.fields {
    padding: 30px 30px;
}
ul.datefield, ul.addressfield {
    padding: 0px;
    float: left;
}
ul.addressfield li {
    float: left;
    width: 100px;
    padding-top: 0px;
    padding-right: 20px;
    list-style-type: none;
}
ul.datefield li {
    float: left;
    width: 80px;
    padding-top: 0px;
    padding-right: 20px;
    list-style-type: none;
}
.input_highlight input, .input_highlight select {
    border: solid 1px red;
}
.radiobuttons {
    list-style-type: none;
    padding: 0px !important;
}
.radiobuttons li {
    float: left;
    padding-right: 10px;
}
.input_highlight input[type='radio'] {
    -webkit-appearance: none;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    outline: none;
    border: 1px solid red;
}
.fieldset_footer {
    clear: both;
    border-top: 1px solid #ccc;
    text-align: right;
    padding: 5px;
    background-color: #eee;
}
.input_highlight label {
    color: red;
}
.grid_icon{
cursor:pointer;
background: #6896fa !important;
/*background:linear-gradient(#6896fa, #7784fb) !important;*/
background:linear-gradient(#4f85f9, #89aeff) !important;
color:#fff;
}
.grid_icon:hover{
    background: #fff !important;
	color:#6896fa !important;
}
.grid_icon .img1
{
	display:none;
}
.grid_icon:hover .img1{
    display:block;
}
.grid_icon:hover .img2{
    display:none;
}
.grid_icon .head, .grid_icon .subhead, .grid_icon .bold-brand{
    color:#fff !important;
}
.grid_icon:hover .head, .grid_icon:hover .subhead, .grid_icon:hover .bold-brand{
    color:#6896fa !important;
}


/*support page*/
video {
    width: 100%;
    height: auto;
}
.support h1{
	color: #6e6e6e !important;
	font-size: 1.5em;
}
.box-2{
	padding: 10px 25px !important;
	background-color: #515151;
}
.photo .bg{
	display: block !important;
}
ul#block_trailers {
    list-style: none outside none;
	padding: 0;
}
#block_trailers .photo {
    width: 33%;
    height: 52px;
    overflow: hidden;
    float: left;
    position: relative;
}
#block_trailers .details {
    width: 66%;
    float: left;
    padding-left: 14px;
	color:#fff;
}
#block_trailers li {
    border: 1px solid #fff;
    padding: 10px;
    margin: 5px 0px;
	cursor: pointer;
}
.details a{
	color:#fff;
	text-decoration:none;
}
.details p{
    font-size: 12px;
}
.details h4.title{
    font-size: 13px;
    font-weight: bold;
}
#top_buttons{
	margin: 1%;
}
#top_buttons a, #library-forms, #user_buttons a{
	background-color: #6896fa;
    color: #fff;
    padding: 10px;
	margin: 5px 0px;
	text-decoration: none;
}
a#raise-ticket {
    margin-right: 10px;
	color: #fff;
    text-decoration: none;
}
.search_btn i{
	bottom: -5px;
	position: relative !important; 
	margin-left: -8px !important;
	font-size: 18px;
}
.work_hrs{
	font-size: 1.8em;
	margin-top: 10%;
	font-style: italic;
}
.suport_hours {
    color: #15afa9;
    font-size: 24px;
    margin-bottom: 45px;
}
#support_details i {
	color: #15afa9;
	font-size: 30px;
	position: relative;
    top: 7px;
}
#support_details h3 {
    font-size: 22px;
} 

div#ui-tooltip-0 {
    display: none;
}
.pad-botom{
	padding-bottom: 10px;
}
.pull-left .material-icons{
	font-size: 20px !important;
}
.dash-box.grid_icon{
	/*height: 95px;*/
	border: 1px solid #6896fa;
}
#tomorrow, #today{
	font-size: 15px !important;
}
.dropdown-item .material-icons{
	position: absolute;
    left: 10px;
	font-size: 20px;
}
.dropdown-item span {
    padding-left: 20px;
	font-size: 14px;
}
.reject_webform{
	margin-bottom: 10px; 
	line-height: 18px; 
	padding: 6px 10px !important;
}
.action_block a{
	margin-right: 10px;
    padding: 4px 7px;
    /*border-radius: 10%;*/
}
.action_block .btn-primary i{
	margin-left: 0px !important;
}
.action_block .fa-trash-o{color:#fff !important;}
a.delete-form.add-btn-abs.btn-primary {
    background-color: red;
}
a.help_btn{
	color: #6896fa;
}
a.field-remove {
    color: white;
    background-color: red;
    padding: 6px;
    border-radius: 6px;
}
a.field-edit + a {
	color: #ffffff;
    background-color: #6896fa;
    padding: 6px;
    border-radius: 6px;
    margin-right: 4px;
}
a.field-edit {
    color: #ffffff;
    background-color: #17a2b8;
    padding: 6px;
    border-radius: 6px;
    margin-right: 8px;
}
.forgot-pass{
	padding-top: 10px;
    font-size: 14px;
}
/*********login tab*************/ 
.tab-outline{
    border-radius: 20px;
    box-shadow: 0rem 0rem 1rem rgba(0, 0, 0, .3);
    background:#fff;
    padding:50px 30px 30px;
    width: 100%;
	border: 3px solid #fafafa;
}
.tab-inline{
    border:1px solid #eee;
    padding:20px;
    background:#fafafa;
    border-radius: 5px;
}
.login-box-right {
    padding: 50px !important;
    max-width: 500px;
}
.tab-footer{
    display: block;
    padding-top:10px;
}
.tab-btn{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    background: #fff;
    border:1px solid #eee;
}
/**********************/ 
.coming-soon {
    font-size: 19px;
}
.goto_step {
   margin-bottom: 5%;
   margin: auto;
}
.back_btn {
    float: left;
}
.next_btn {
    float: right;
}
.step_head {
    font-size: 21px;
    color: #6896fa;
    font-weight: 500;
}
.support-subhead {
    float: left;
    margin-top: 10px;
    padding-left: 10px;
}
.video_name {
    color: #6896fa;
}
.videoThumb {
    width: 100%;
}
.sidebar.fliph {
    max-width: 120px;
    transition: all 0.5s ease-in-out;
}
.sidebar.fliph #sidemenu-accordian li a span {
    transition: all 0.5s ease-in-out;
}

.sidebar.fliph #sidemenu-accordian li a i{
	font-size:26px;
}
.sidebar #sidemenu-accordian li a span {
    transition: all 0.5s ease-in-out;
}
.sidebar.fliph + div{
	padding-left: 140px;
}
.side-nav-logo-icon{
	display:none;
    margin: auto;
    padding: 0px 10px 20px 10px;
	text-align: center;
}
.fliph .side-nav-navigation ul li a span {
    padding-left: 0px;
    color: #fff;
    padding-top: 3px;
    display: block;
    text-align: center;
}
.sidebar.fliph .side-nav-logo-dark, .sidebar.fliph .powred_logo2, .side-nav-navigation ul li a img.two, .fliph .side-nav-navigation #collapseOne li a i, .fliph .side-nav-navigation ul li a i:first-child,.fliph .side-nav-navigation ul li a img.one{
	display:none;
}
.sidebar.fliph .side-nav-logo-icon{
	display:block;
}
.fliph .side-nav-navigation ul li a img {
    width: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.fliph .side-nav-navigation ul li a {
    padding: 10px 0px 10px 0px;
    display: block;
    text-align: center;
}
.side-nav-navigation ul li a i{
    display: table-cell;
    vertical-align: middle;
    color:#d4d4d4;
    font-size: 18px;
}
.side-nav-navigation ul li a img.one {
    width: 35px;
    float: left;
}
.swal2-popup .swal2-image{
	width: 150px;
}
.login-box-bk {
    height: 100vh;
    background: url(../images/login-bk.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    box-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, .075);
    display: block;
}
.patient-login-box-bk {
    height: 100vh;
    background: url(../images/patient-login-bk.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    box-shadow: 0.125rem 0.125rem 0.25rem rgba(0, 0, 0, .075);
    display: block;
}
.patient-login-box-bk span .fa {
    font-size: 16px;
    float: left;
    background: #45c4d7;
    color: #fff;
    text-align: center;
    width: 15%;
    line-height: 38px;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding: 0.1em;
}
.patient-login-box-bk input{
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 1px;
    float: left;
    width: 85%;
    margin: 0 auto 2em;
    padding: 0.1em 10px;
    line-height: 40px;
    outline: none;
    border: none;
    box-sizing: border-box;
    color: #000;
    font-family: 'Raleway', sans-serif;
	border-radius:0px;
}
.patient-login-box-bk .btn-primary{
	background-color: #45c4d7;
    border-color: #45c4d7;
	border-radius:0px;
}
.patient-login-box-bk .btn-link{
	color:#45c4d7;
	text-decoration:none;
}

.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.doc_action i{
	top: 10px;
    position: absolute;
}
.patient-info .row {
    line-height: 26px;
}
#send_forms{
	background-color: #6896fa;
    border-color: #6896fa;
	border-radius: 0;
}
.view_btn{
	background: #007bff;
	color: #fff;
	padding: 4px 8px;
	border-radius: 0;
	font-size: 13px;
}
.view_btn:hover,.dash_link:hover{
	color:white;
	text-decoration:none;
}
span.count_alert {
    color: #fff !important;
    background-color: red;
    border-radius: 20px;
    padding: 0px 7px !important;
    text-align: center;
}
.menu_text{
	padding-right: 6px;
}

#user_table span .icon_img{
	
width:50px;
height:50px;

}
.dash-box.grid_icon .row {
    margin: 10px auto;
    height: 80px;
}
.fliph li .count_alert{
	width: 25px;
    margin: auto;
}
/*Signature Code*/

.signOptionsDraw {
    border-right: none !important;
	
}

.SignOption:hover {
    color: #18b2b8;
    background: rgb(233, 253, 246) none repeat scroll 0 0 !important;
}

.SignOption {
    color: #18b2b8;
    border: solid 1px #18b2b8;
    padding: 7px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.activeSignOption {
    color: #fff;
    background: #18b2b8 none repeat scroll 0 0 !important;
}

 
.signOptionsUpload {
    border-radius: 0 4px 4px 0;
}

.signOptionsDraw {
    border-radius: 4px 0 0 4px;
}

/*.patientSignModal {
    width: 50%;
}*/
div.SignOption {
    float: left;
	background-color: #fff;
}
#patientSignModal .modal-footer {
    border-top: none;
}

#patientSignModal .modal-body {
    border-bottom: 1px solid #e5e5e5;
}

#user_first_name {
    border: 1px solid rgb(204, 204, 204);
    padding: 10px;
    font-size: 18px;
}

.signatureTypeSectionDiv {
    height: 120px;
}

.signatureTypeSectionDiv:hover {
    background: rgb(233, 253, 246) none repeat scroll 0 0;
    cursor: pointer;
}

.mtop15 {
    margin-top: 25px;
}

.firsttype_draw_one {
    font-family: 'Mr Dafoe', cursive;
}

.secondtype_draw_two {
    font-family: 'Herr Von Muellerhoff', cursive;
    font-weight: bold;
}

.thirdtype_draw_three {
    font-family: 'Dawning of a New Day', cursive;
    font-weight: bold;
}

.fourthtype_draw_four {
    font-family: 'Sacramento', cursive;
    font-weight: bold;
}

.fifthtype_draw_five {
    font-family: "Yellowtail", cursive;
}

.sixthtype_draw_six {
    font-family: 'Clicker Script', cursive;
    font-weight: bold;
}

.signatureTypeSectionDiv {
    font-size: 30px;
    padding: 15px;
}

.signTypeDivArea {
    border: 1px solid #18b2b8;
}

.kbw-signature {
    width: 400px;
    height: 120px;
    border: 1px solid #18b2b8 !important;
}

.signHintModal {
    /*height: 120px;*/
    padding: 10px 0px;
}

#signatureClear {
    border: 1px solid rgb(24, 178, 184);
    padding: 5px;
    color: rgb(24, 178, 184);
}

#signatureClear:hover {
    background: #18b2b8 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}

#signatureClear:focus {
    text-decoration: none;
}

#signatureDivOneDrawType .signatureTypeSectionDiv:hover {
    background: none !important;
}

#upload_sign_one {
    height: 35px;
    width: 200px;
    display: inline;
}

.uploadSignSection {
    text-align: center;
}

.uploadSignSectionTitle {
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}

/*.btn-success {
    background-color: #18b2b8;
    border-color: #18b2b8;
    color: #fff;
}*/

.btn-success:hover {
    background-color: #004144;
    border-color: #004144;
}

.mr0 {
    margin-left: 0;
    margin-right: 0;
}

.thumbnail {
    margin-bottom: 0;
}

.previewTitleDiv {
    margin-top: 20px;
    margin-bottom: 20px;
}

.nomarg {
    margin-left: 0;
    margin-right: 0;
}

.borderBottomBlack {
    border-bottom: solid 1px #000;
}

.text-center {
    text-align: center;
}

.signsectioncol {
    min-height: 140px;
}

.patient_info_sign_date_preview {
    text-transform: uppercase;
}

.signLabel {
    font-size: 12px;
}

.signPrevOne .signatureTypeSectionDiv {
    height: auto;
}

.signPrevOne .signatureTypeSectionDiv:hover {
    background: none;
    cursor: pointer;
}

.signatureContent p {
    text-align: left;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif !important;
}

.signatureContent {
    text-align: left;
}

.fa-caret-down,.fa-caret-up{
	
	font-size:24px;
}
div#signatureDrawUpload_One {
    display: none !important;
}
/*End signature Code*/
#title_after_btn {
    padding-left: 15px;
    margin-top: 7px;
    margin-left: 10px;
}
#hbl-live-chat-wrapper #olark-wrapper .olark-launch-button {
    background-color: #6896fa !important;
	bottom: 40px !important;
}
.editable-click{
	border-bottom:none !important;
}
#existingpatientform, #newpatientform{
	border-top: 1px dashed #d4d1d1;
    padding-top: 15px;
}
.dropdown-item {
	border-bottom: 1px dashed #c7c1c1;
}
.dropdown-item:last-child {
  border: none;
}
.online_forms_dropdown{
	border-radius:0;
	background-color: #6896fa;
	border-color: #6896fa;
}
.nav-head p {
    padding: 0;
    margin: 0px;
    line-height: 25px;
}
/*button.olark-launch-button{
	bottom: 30px !important;
    left: 35px !important;
    right: auto !important;
}*/
/*div#olark-container{
	left: 30px !important;
}*/
div#hbl-live-chat-wrapper .olark-launch-button .olark-button-text{
	display: none !important;
}
#profile-page .dash-box {
    padding: 20px 15px;
}
#profile-page label.control-label {
    text-transform: uppercase;
}

#profile-page .grid{display:grid;}

.top-nav-bar .red-dot svg path {
    fill: red;
}
.top-nav-bar .green-dot svg path {
    fill: green;
}
/*input.bundlecopylink{
	display:none;
}*/
#form_wrapper ul.checkboxitems {
    list-style: none;
}
.new-user-head {
    font-size: 24px;
    font-weight: 500;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 0;
    color: #515151;
}

/*Signature Code*/

.signOptionsDraw {
    border-right: none !important;
	
}

.SignOption:hover {
    color: #18b2b8;
    background: rgb(233, 253, 246) none repeat scroll 0 0;
}

.SignOption {
    color: #18b2b8;
    border: solid 1px #18b2b8;
    padding: 7px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.activeSignOption {
    color: #fff;
    background: #18b2b8 none repeat scroll 0 0;
}

.signOptionsUpload {
    border-radius: 0 4px 4px 0;
}

.signOptionsDraw {
    border-radius: 4px 0 0 4px;
}

.patientSignModal {
    width: 50%;
}

#patientSignModal .modal-footer {
    border-top: none;
}

#patientSignModal .modal-body {
    border-bottom: 1px solid #e5e5e5;
}

#user_first_name {
    border: 1px solid rgb(204, 204, 204);
    padding: 10px;
    font-size: 18px;
}

.signatureTypeSectionDiv {
    height: 120px;
}

.signatureTypeSectionDiv:hover {
    background: rgb(233, 253, 246) none repeat scroll 0 0;
    cursor: pointer;
}

.mtop15 {
    margin-top: 25px;
}

.firsttype_draw_one {
    font-family: 'Mr Dafoe', cursive;
}

.secondtype_draw_two {
    font-family: 'Herr Von Muellerhoff', cursive;
    font-weight: bold;
}

.thirdtype_draw_three {
    font-family: 'Dawning of a New Day', cursive;
    font-weight: bold;
}

.fourthtype_draw_four {
    font-family: 'Sacramento', cursive;
    font-weight: bold;
}

.fifthtype_draw_five {
    font-family: "Yellowtail", cursive;
}

.sixthtype_draw_six {
    font-family: 'Clicker Script', cursive;
    font-weight: bold;
}

.signatureTypeSectionDiv {
    font-size: 30px;
    padding: 15px;
}

.signTypeDivArea {
    border: 1px solid #18b2b8;
}

.kbw-signature {
    width: 380px;
    height: 120px;
    border: 1px solid #18b2b8 !important;
}

.signHintModal {
    height: 120px;
    padding: 30px;
}

#signatureClear {
    border: 1px solid rgb(24, 178, 184);
    padding: 5px;
    color: rgb(24, 178, 184);
}

#signatureClear:hover {
    background: #18b2b8 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}

#signatureClear:focus {
    text-decoration: none;
}

#signatureDivOneDrawType .signatureTypeSectionDiv:hover {
    background: none !important;
}

#upload_sign_one {
    height: 35px;
    width: 200px;
    display: inline;
}

.uploadSignSection {
    text-align: center;
}

.uploadSignSectionTitle {
    text-align: center;
    margin-bottom: 20px;
    font-size: 18px;
}

.btn-success {
    background-color: #18b2b8;
    border-color: #18b2b8;
    color: #fff;
}

.btn-success:hover {
    background-color: #004144;
    border-color: #004144;
}

.mr0 {
    margin-left: 0;
    margin-right: 0;
}

.thumbnail {
    margin-bottom: 0;
}

.previewTitleDiv {
    margin-top: 20px;
    margin-bottom: 20px;
}

.nomarg {
    margin-left: 0;
    margin-right: 0;
}

.borderBottomBlack {
    border-bottom: solid 1px #000;
}

.text-center {
    text-align: center;
}

.signsectioncol {
    min-height: 140px;
}

.patient_info_sign_date_preview {
    text-transform: uppercase;
}

.signLabel {
    font-size: 12px;
}

.signPrevOne .signatureTypeSectionDiv {
    height: auto;
}

.signPrevOne .signatureTypeSectionDiv:hover {
    background: none;
    cursor: pointer;
}

.signatureContent p {
    text-align: left;
    margin-bottom: 20px;
    font-family: "Roboto", sans-serif !important;
}

.signatureContent {
    text-align: left;
}

.fa-caret-down,.fa-caret-up{
	
	font-size:24px;
}
/*End signature Code*/
